@charset "utf-8";
/* CSS Document */

/*============================================================
	ページ送り
*/
.pager {
	margin: 100px 0 0 0;
}
.pager .container {
	padding: 0 80px;
	max-width: 1360px;
}
.pager .inner {
	position: relative;
}
.pager .inner::after {
	content: '';
	display: block;
	clear: both;
}
.pager .prev,
.pager .next {
	display: block;
	position: relative;
	font-size: 12px;
	line-height: 1.8;
	color: #000;
}
.pager .arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 80px;
	text-align: center;
	-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	        transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.pager .arrow i {
font-size: 18px;
	text-align: center; 
	color: #074ca2; 
}

.pager .inner .img { width: 80px; float: left; margin-right: 15px; }
.pager .inner .img2 { width: 80px; float: right; margin-left: 15px; }

.pager .text {
	display: flex;
	align-items: center;
	padding: 0 30px;
	height: 80px;
	letter-spacing: 0.1em;
}
.pager .text span {
	display: block;
	color: #999;
	font-weight: 500; 
	letter-spacing: 0.1em;
}
.pager .text .name {
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	letter-spacing: 0.1em; 
}
.pager .prev,
.pager .prev .arrow,
.pager .prev .text {
	float: left;
	text-align: left;
}
.pager .prev .text {

}
.pager .next,
.pager .next .arrow,
.pager .next .text {
	float: right;
	text-align: right;
}
.pager .index {
display: block;
position: absolute;
top: 0;
left: 50%;
margin-left: -30px;
width: 60px;
height: 80px;
background: transparent url("../images/interview/pager-index.png") 50% 50% no-repeat;
background-size: 60px 60px;
}

.pager .index i { font-size: 40px; color: #356702;  }

@media screen and (min-width: 769px) {
	.pager .prev:hover .arrow {
		-webkit-transform: translateX(-8px);
		        transform: translateX(-8px);
	}
	.pager .next:hover .arrow {
		-webkit-transform: translateX(8px);
		        transform: translateX(8px);
	}
	.pager .index:hover {
		opacity: 0.6;
	}
}
@media screen and (max-width: 768px) {
	.pager {
		margin: 60px 0 0 0;
	}
	.pager .container {
		padding: 0 20px;
	}
	.pager .arrow {
		width: 45px;
		height: 45px;
	}
	.pager .arrow i {
		width: 13px;
		height: 13px;
	}
	.pager .text {
		padding: 0 12px;
		height: 45px;
		font-size: 10px;
	}
	.pager .en {
		letter-spacing: 1px;
	}
	.pager .text .name {
		margin-top: 5px;
		font-size: 13px;
		line-height: 1.3;
	}
	.pager .index {
		top: -2px;
		margin-left: -25px;
		width: 50px;
		height: 50px;
	}
}
@media screen and (max-width: 360px) {
	.pager .container {
		padding: 0 10px;
	}
}

/*PC*/
@media print, screen and (min-width: 769px) {

.sub_txt { font-size: 18px; text-align: center; }
/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }


.idx_box05_list { width: 100%; margin: 0 auto; margin-top: 50px; display: flex; flex-wrap: wrap; justify-content: flex-start; margin-top: -150px; }
.idx_box05_list li { width: 32%; margin-right: 2%; margin-bottom: 50px; position: relative; }
.idx_box05_list li:nth-child(3n+3) { margin-right: 0px; }
.idx_box05_list li:nth-of-type(1) { margin-top: 100px; }
.idx_box05_list li:nth-of-type(2) { margin-top: 50px; }
.idx_box05_list li:nth-of-type(5) { margin-top: -50px; }
.idx_box05_list li:nth-of-type(6) { margin-top: -100px; }
.idx_box05_list li:nth-of-type(8) { margin-top: -50px; }
.idx_box05_list li:nth-of-type(9) { margin-top: -100px; }
.idx_box05_list li:nth-of-type(11) { margin-top: -50px; }
.idx_box05_list li:nth-of-type(4),.idx_box05_list li:nth-of-type(5) { margin-bottom: 50px; }
.idx_box05_list_txtxbox { padding: 30px; position: relative; background: #fff; }
.idx_box05_list_type span { background: linear-gradient(to right,#f5a518,#df5b36); padding: 5px 15px; color: #fff;  font-size: 12px; position: absolute; right: 0; top: 0px; z-index: 10; }
.idx_box05_list_type_sub { font-size: 14px; color: #9e9e9e; }
.idx_box05_list_year { font-size: 12px; margin-bottom: 10px; color: #9e9e9e; }
.idx_boc05_list_name { font-size: 18px; font-weight: bold; margin-bottom: 10px; }
.idx_boc05_list_name span { /*padding-left: 15px;*/ color: #074ca2; font-weight: bold; background: -webkit-linear-gradient(0deg, #5194e8, #074ca2);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}


.photo_hover_wrap img {
width: 100%;
height: auto;
}

.photo_hover_wrap {
display: block;
height: 450px;
overflow: hidden;
position: relative;
text-decoration: none;
z-index: 0;
}
.photo_hover_wrap2 {
display: block;
overflow: hidden;
position: relative;
text-decoration: none;
z-index: 0;
width:60%
}
.photo_hover_wrap .photo {
display: block;
height: auto;
left: 0;
position: absolute;
top: 0;
transition: all 0.2s linear 0s;
width: 100%;
}
.photo_hover_wrap2 .photo {
display: block;
height: auto;
left: 0;
position: absolute;
top: 0;
transition: all 0.2s linear 0s;
width: 100%;
}
.idx_box05_list li a:hover .photo_hover_wrap {
text-decoration: none;
cursor: pointer;
}
.idx_box05_list li a:hover .photo_hover_wrap2 {
text-decoration: none;
cursor: pointer;
}
.idx_box05_list li a:hover .photo_hover_wrap .photo {
transform: scale(1.1);
transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
.idx_box05_list li a:hover .photo_hover_wrap2 .photo {
transform: scale(1.1);
transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.idx_box06_list_tit { font-size: 20px; font-weight: bold; margin-bottom: 15px;  } 
.idx_box06_list_txt { margin-bottom: 15px; }
.idx_box06_list_txtbox { padding-top: 20px; }

/*----------下層---------------*/

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.profile_box { background: #eff2f5; padding: 3%; position: relative; width: 74%; margin: 0 auto; margin-top: -50px; }
.profile_year { font-size: 12px; color: #9e9e9e; margin-bottom: 15px; letter-spacing: 0.02em; }
.profile_name { font-size: 20px; font-weight: bold; position: relative; padding-bottom: 15px; margin-bottom: 15px;  }
.profile_name::before { content: ""; width: 30px; height: 1px; left: 0; bottom: 0; display: block; background: linear-gradient(to right,#5194e8,#074ca2); position: absolute; }
.profile_name span.en { font-size: 25px;  /*padding-left: 15px;*/ color: #074ca2; font-weight: bold; background: -webkit-linear-gradient(0deg, #5194e8, #074ca2);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent; }
.profile_type { color: #9e9e9e; }

.interview_box { margin-bottom: 30px; }
.interview_box_tit { font-size: 16px; font-weight: bold; color: #074ca2; margin-bottom: 15px;  letter-spacing: 0.02em; }
.interview_box_txt { line-height: 2em; }

.message_box { width: 100%; margin: 0 auto; margin-top: 50px; }
.message_img { width: 1100px; margin: 0 auto; position: relative; z-index: 10; }
.message_img img { width: 100%; height: auto; }
.message_txtbox { padding: 40px; background:#293337; color: #fff; padding-top: 70px; margin-top: -30px; }
.message_txtbox_tit { margin-bottom: 20px; }
.message_txtbox_tit span.en { font-size: 20px; font-weight: 500; padding-right: 10px; letter-spacing: 0.09em; }
.message_txtbox_txt { line-height: 2em; }


}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {


.sub_txt { font-size: 16px; text-align: center; }

/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

.idx_box05_list { width: 100%; margin: 0 auto; margin-top: 30px; }
.idx_box05_list li { width: 100%;  box-shadow: 0 32px 16px -16px rgba(27,27,27,.1); position: relative; }
.idx_box05_list li:nth-child(n+2) { margin-top: 30px;  }
.idx_box05_list_txtxbox { padding: 30px; position: relative; background: #fff; }
.idx_box05_list_year { font-size: 16px; margin-bottom: 10px; }
.idx_boc05_list_name { font-size: 20px; font-weight: bold; }
.idx_boc05_list_name span { color: #074ca2; font-weight: bold; background: -webkit-linear-gradient(0deg, #5194e8, #074ca2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.idx_box05_list_type span { background: linear-gradient(to right,#f5a518,#df5b36); padding: 5px 15px; color: #fff;  font-size: 12px; position: absolute; right: 0; top: 0px; z-index: 10; }
.idx_box05_list_type_sub { font-size: 14px; color: #9e9e9e; }


/*----------下層---------------*/

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -100px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.profile_box { background: #eff2f5; padding:3% 2.5%; position: relative; width: 85%; margin: 0 auto; margin-top: -50px; }
.profile_year { font-size: 12px; color: #9e9e9e; margin-bottom: 5px; letter-spacing: 0.02em; }
.profile_name { font-size: 18px; font-weight: bold; position: relative; padding-bottom: 5px; margin-bottom: 15px;  }
.profile_name::before { content: ""; width: 30px; height: 1px; left: 0; bottom: 0; display: block; background: linear-gradient(to right,#5194e8,#074ca2); position: absolute; }
.profile_name span.en {color: #074ca2; font-weight: bold; background: -webkit-linear-gradient(0deg, #5194e8, #074ca2);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent; font-size: 20px; }
.profile_type { color: #9e9e9e; }

.interview_box { margin-bottom: 30px; }
.interview_box_tit { font-size: 16px; font-weight: bold; color: #074ca2; margin-bottom: 15px;  letter-spacing: 0.02em; }
.interview_box_txt { line-height: 2em; }

.message_box { width: 100%; margin: 0 auto; margin-top: 50px; }
.message_img { width: 90%; margin: 0 auto; position: relative; z-index: 10; }
.message_img img { width: 100%; height: auto; }
.message_txtbox { padding: 40px; background:#293337; color: #fff; padding-top: 70px; margin-top: -30px; }
.message_txtbox_tit { margin-bottom: 20px; }
.message_txtbox_tit span.en { font-size: 20px; font-weight: 500; padding-right: 10px; letter-spacing: 0.09em; }
.message_txtbox_txt { line-height: 2em; }









}
